1
0 3
0 39 3
0 25 16
198
197
196
195
190
185
182
177
178
170
166
165
151
156
152
157
1 36 11
149
148
144
140
141
129
114
113
106
109
100
2 27 10
99
95
89
85
81
70
74
72
62
58
1 38 3
3 27 12
96
98
92
87
84
78
75
71
69
60
50
52
4 35 14
246
248
236
235
233
225
223
219
206
207
203
210
208
200
5 34 12
46
45
44
39
35
33
32
15
12
11
6
0
2 23 3
6 36 7
145
146
139
131
120
117
111
7 27 5
97
90
88
86
51
8 34 5
47
43
31
16
4
